سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه پیشگامان فناوری آیهان گستر, گارانتی 18 ماهه زولتریکس
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
15x15x65 میلیمتر
175x140x30 میلیمتر
70 گرم
122 گرم
250 گرم
350 گرم
500گرم گرم
بیسیم
USB Type C
2.4
42 دسی بل
64 دسی بل
باتری
سفید
سفید
سفید
سفید
سفید
سفید
POWER
Power WPS WLAN
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
Power DSL Internet 2پورت LAN WLAN WPS FXS1
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER RATING:-+12.0:0.5 A
12ولت DC
POWER ADAPTOR
12V-1A
منبع تغذیه: 90 تا 270 ولت AC با فرکانس 50/60 هرتز
آداپتور برق 9V DC-0.85A
پشتیبانی از تکنولوژی GPON ONU
همه سیستم عامل ها
WINDOWS7/8//10/11 /MAC OS
پشتیبانی از تکنولوژی GPON
پشتیبانی از تکنولوژی: GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
شارژر
دفترچه راهنما, شارژر
کابل برق
انتخابی مناسب برای استفاده در شبکه های FTTH
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
از تکنولوژی GPON پشتیبانی میکند. نوع کانتور فیبر نوری آن UPC است. دارای اتصلات 2x POTS، 4x Fast Ethernet ، Wi-Fi، 10، GPON ONT است. پورت GPON ان Class B+/PX20+ optical module است.
دو عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
دو عدد
دو عدد
دو عدد
Internal
WI-FI
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
IEEE802.11b/g/n
IEEE 802.3, 802.3u
DDNS
LAN
DDNS
DHCP
PPPoE
DHCP
IEEE 802.11b/g/n
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
ندارد
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
WEB,TR069,SNMP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
0-40سانتی گراد
10 دسیبل (10dBi)
2 دسیبل (2dBi)
5 دسیبل (5dBi)
2.4GHZ
2.4 تا 2.4835 گیگاهرتز
RJ-45 LAN, پورت USB
یک عدد
یک عدد
5dBi
20dBm>
برای شر کردن اطلاعات
یک عدد
یک عدد
ITU-T G.992.5
IPP/ToS, DSCP and 802.1p
802.1P